wahyu/db

Database CRUD PHP MYSQL

v1.2 2020-12-06 14:54 UTC

This package is auto-updated.

Last update: 2021-04-06 15:42:45 UTC


README

Database CRUD PHP MYSQL

INSTALLATION 🔥

composer require wahyu/db

REQUIREMENTS ⚠️

▪️ PHP >=5.6.
▪️ Composer.